RubyGems Navigation menu

fluent-plugin-out_datadog_event 0.1.2

fluentd output plugin for datadog event

Versions:

  1. 0.1.2 - April 29, 2015 (7 KB)
  2. 0.1.1 - April 29, 2015 (7 KB)

Development Dependencies (3):

  • bundler ~> 1.9
  • dogapi >= 0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Yohei Kawahara(inokappa)

    SHA 256 checksum:

    741f28fd0fc68eebc11bc041f7be275649b166be55c51baf48dc0f3865c22c1f

    Total downloads 4,685

    For this version 2,942

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: